footer{
    margin-top: 120px;
    width: 100%;
    height: fit-content;
    background-color:  #2b3d50;
    color: #fff;
    bottom: 0px;

}
h1{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.footer-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.footer-content > img{
    width: 50px;
}